@import url(https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;

0,400;1,300&display=swap);@import url(https://fonts.googleapis.com/css2?family=Newsreader&display=swap);@import url(https://fonts.googleapis.com/css2?family=Newsreader:wght@300&display=swap);.linea {
  padding-top: 90px;
}

.linea .linea1 {
  height: 232px;
  position: relative;
}

.linea .f-linea {
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  transform: translate(-50%, -50%);
}

.linea .inicio1 {
  font-size: 40px;
  font-family: "Newsreader", serif;
  font-weight: 300;
  line-height: 40px;
}

.linea-2 {
  padding-top: 40px;
  padding-bottom: 50px;
}

.linea-2 .linea-p1 {
  color: #818FB8;
  font-size: 18px;
  font-family: "Newsreader", serif;
  font-weight: 300;
  line-height: 18px;
  text-decoration: underline;
}

.linea-2 .linea-p2 {
  font-size: 30px;
  font-family: "Newsreader", serif;
  font-weight: 300;
  line-height: 30px;
}

.linea-2 .linea-p3 {
  font-size: 18px;
  font-family: "Montserrat", "sans-serif";
  font-weight: 300;
  line-height: 140%;
  color: black;
}

.linea-2 .linea-p4 {
  font-size: 18px;
  font-family: "Montserrat", "sans-serif";
  font-weight: 400;
  line-height: 140%;
  color: black;
}

.linea-2 .centrar {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.linea-3 {
  padding-bottom: 30px;
}

